.progress-holder > label {
	font-size: 1.4rem;
	font-weight: 400;
	text-transform: initial;
}

.progress-item {
	width: 100%;
	height: 1.8rem;
	margin-bottom: 1.5rem;
	position: relative;
}

.progress-item .progress-border {
	border: 1px solid;
	width: 100%;
	position: absolute;
	height: 1.8rem;
	top: 0;
	left: 0;
}

.progress-item .progress-status {
	width: 0;
	height: 1.8rem;
	position: relative;
}